PDA

View Full Version : JR WB Dash 8 cab problem



flusi737
August 17th, 2013, 10:05 AM
'Morning,

If this is in the wrong place, please move it.
I have the following problem...:

http://hostthenpost.org/uploads/70af2d4a65ab90f841e2d1cf28bf8494.jpg (http://hostthenpost.org)http://hostthenpost.org/uploads/ed869735a70c11742cda5287a7cd9adf.jpg (http://hostthenpost.org)http://hostthenpost.org/uploads/0e84ada211a9c0d87f08d79f3ba1aa7c.jpg (http://hostthenpost.org)http://hostthenpost.org/uploads/f104b796b506852159df1d6d0efa03cf.jpg (http://hostthenpost.org)

Anyone knows what it is and/or how to fix it? I have the same problem with the JR WB dash 9..

Felix

shaneturner12
August 17th, 2013, 10:08 AM
Have you got the latest version of their Train FX library?

Shane

flusi737
August 17th, 2013, 10:15 AM
Yes, V. 1.28. I downloaded and installed it again, nothing happened

JCitron
August 17th, 2013, 10:16 AM
Hi Felix,

Have you loaded the correct cab for the locomotive? I made that mistake and had similar results.

John

flusi737
August 17th, 2013, 10:17 AM
Yes. all dependencies for the loco are there, nothing missing. I bough the pack from JR two weeks ago...changed no dependencies

JCitron
August 17th, 2013, 10:19 AM
Okay...

Contact JR. They should be able to help you.

John

norfolksouthern37
August 17th, 2013, 10:23 AM
it appears that the cab has been placed onto a loco that does not accept it judging by the missing script items.

if this is not the case, re-install the main assets for the ATSF dash 8 and BNSF WB dash 9.

flusi737
August 17th, 2013, 10:24 AM
Okay, will do this now

flusi737
August 17th, 2013, 11:15 AM
Okay...steps i have done:

1.) delete both loco's
2.) delete all dependencies
3.) do a DBR
4.) install the loco's again (fresh download from JR)
5.) next DBR

6.) = The result:

http://hostthenpost.org/uploads/2199af55ad1a055f404cb72eaaa5584e.jpg (http://hostthenpost.org)http://hostthenpost.org/uploads/2db47eeda0c0e1260dfbf6e69ab9c5ce.jpg (http://hostthenpost.org)http://hostthenpost.org/uploads/51ad4c2739b4831dfbf30da75a92683d.jpg (http://hostthenpost.org)

so nothing changed...

Zeldaboy14
August 17th, 2013, 11:29 AM
How could this slip them by? Don't they beta test them before the Final Release?

flusi737
August 17th, 2013, 11:42 AM
I don't know, i beta test my stuff too, but errors LIKE THIS are not acceptable! But well, maybe it isn't their item, maybe it is my program..? we'll see

jointedrail
August 17th, 2013, 11:47 AM
When you are reinstalling these items is CMP asking you if you want to overwrite anything? If not it should be and you should make sure that you are choosing yes to overwrite everything. Shoot us an email at support@jointedrail.com.

Thanks.

flusi737
August 17th, 2013, 11:51 AM
It askes not, as i said, i deleted all items BEFORE i install the new one. I even did a database repair before installing them ;)

norfolksouthern37
August 17th, 2013, 11:55 AM
How could this slip them by? Don't they beta test them before the Final Release?


the items are tested thoroughly before release and they are provided in working condition.

flusi737: Have you tried a forced cache update?

flusi737
August 17th, 2013, 11:59 AM
flusi737: Have you tried a forced cache update?

Sure :)

[ten...!!]

norfolksouthern37
August 17th, 2013, 12:07 PM
did you try one or not?

i cant think of any reason the items would get any kind of errors unless they were being misused (not the case by the images) or something in the library cache is out of date. an EDR is not 100% guaranteed to fix this.

JCitron
August 17th, 2013, 12:21 PM
Justin,

I had some faulty windshield wipers today for the Dash-8s. They had faulty thumbnails and were installed with the Southwest Terminal assets.

I was able to fix these using the normal repair methods. Has an update been done recently to these and this was missed somehow? I did the overwrite when asked - I always do that.

John

AMTRAKwannabe
August 17th, 2013, 12:32 PM
I had the same problem because of a thumbnail on the UP C40-8 in the UP 5 Pack...

norfolksouthern37
August 17th, 2013, 12:34 PM
The wipers are available in the SP1 update section of the site. Unfortunately going back through all of the packs to find where these were used and repacking them was not really a viable option. if any items become faulty in SP1 the best place to look is in those update files.

flusi737
August 17th, 2013, 01:49 PM
'Open the windows and doors' gets a completely other meaning here ^^ :p

http://hostthenpost.org/uploads/a0a224bb1784e97e9af33d1d0547bb5e.jpg (http://hostthenpost.org)

flusi737
August 17th, 2013, 03:19 PM
Well, forget it then :) Sorry for this post

DominikB
August 17th, 2013, 03:55 PM
Hi,
for me the BNSF C40-8W is working fine, I dont seem to have installed the BNSF loco however

flusi737
August 17th, 2013, 04:02 PM
maybe it was some kind of 'update' that killed it. As i said, i'm not the only one that has/had problems...

lilb
August 17th, 2013, 04:24 PM
I installed this engine today and I can confirm that this engine works fine in both TS12 SP1 and non SP1. If nothing is showing as faulty, I would suggest doing another forced cache update. That is, deleting the contents of \UserData\cache\libraries

Brian

ryanstrains
August 17th, 2013, 04:31 PM
maybe it was some kind of 'update' that killed it. As i said, i'm not the only one that has/had problems...

Works fine for me :)

http://hostthenpost.com/uploads/4fb5f55706dae38422b62ea64ad00692.png
(ignore the bug, Metra has a few broken control cars :p )

flusi737
August 17th, 2013, 04:34 PM
Awww i like that cab :( I want to have it working too :'(

But what the f*ck is the problem??? :(

opus722
August 17th, 2013, 04:34 PM
I bought this locomotive pack the day it was released, before I installed SP 1, with no problems and had no issues after installing SP 1 as well. In fact, I've never had an issue with a JR locomotive that I didn't cause on my own by tinkering with stuff or installing the wrong library. I am sure 99.9% of users are in the same boat.

flusi737
August 17th, 2013, 04:35 PM
I installed this engine today and I can confirm that this engine works fine in both TS12 SP1 and non SP1. If nothing is showing as faulty, I would suggest doing another forced cache update. That is, deleting the contents of \UserData\cache\libraries

Brian

I believe you. I know, there are lots of people who have it working. But some have errors...and no one seems to know why :(

lilb
August 17th, 2013, 04:37 PM
I believe you. I know, there are lots of people who have it working. But some have errors...and no one seems to know why :(

Hi,

Did you try what I suggested?
If nothing is showing as faulty, I would suggest doing another forced cache update. That is, deleting the contents of \UserData\cache\libraries

Brian

flusi737
August 17th, 2013, 04:42 PM
Sure, i already did that when NS37 told me, i'll do again now

norfolksouthern37
August 17th, 2013, 04:46 PM
Usually errors are a result of people tinkering with the file configs or not installing properly. I am not saying you did this, but the content IS provided IN WORKING ORDER from the site. The people you talked to are incorrect in saying these are all faulty from the site. We DO NOT sell broken content. As far as I know, I am doing my best to respond to your problems. I created the engines so you are getting top level support.

You seem to be misunderstanding my hints above. by misuse i mean placing them on improperly equipped locomotives or config files. If you didnt do this then that is good nothing to worry about. It is just that more information is needed and a careful process of eliminating all possible causes.

flusi737
August 17th, 2013, 04:49 PM
Usually errors are a result of people tinkering with the file configs or not installing properly. I am not saying you did this, but the content IS provided IN WORKING ORDER from the site. The people you talked to are incorrect in saying these are all faulty from the site. We DO NOT sell broken content. As far as I know, I am doing my best to respond to your problems. I created the engines so you are getting top level support.

You seem to be misunderstanding my hints above. by misuse i mean placing them on improperly equipped locomotives or config files. If you didnt do this then that is good nothing to worry about. It is just that more information is needed and a careful process of eliminating all possible causes.

Yeah, i already deleted the post, i saw that it was silly, sorry about that :o
But i never edit anything on Payware locomotives. Please believe that, i really did nothing than a.) Downloading and b.) Installing it.
If you say those people are incorrect...well, i only tell what they told me. Thats all.

Felix

norfolksouthern37
August 17th, 2013, 04:52 PM
sure no problem. let's just try to get your issue squared away and find the cause of this problem.

flusi737
August 17th, 2013, 04:53 PM
Here a pic AFTER i deleted the cache libraries and in Chicago Union Station...

http://hostthenpost.org/uploads/59235539bf36da6d2860474a9d052c4a.jpg (http://hostthenpost.org)

flusi737
August 17th, 2013, 06:45 PM
I could send you the loco by e-mail if that helps, that you can see what's the problem :confused:

norfolksouthern37
August 17th, 2013, 08:06 PM
go ahead and send me an email.

justin 'at' jointedrail.com

flusi737
August 17th, 2013, 08:09 PM
Okay...but i need to do that tomorrow since i'm not on my pc now (we have 3am here)
Good night lol

Felix